﻿@charset "utf-8";
/* ===================================================================
CSS information

=================================================================== */

/* =====================================================================
*
*    INDEX
*
*    1. 共通
*	 2. #contents_area
*
* =================================================================== */
@import "http://fonts.googleapis.com/earlyaccess/notosansjapanese.css";

/* -----------------------------------------------------------
	共通
----------------------------------------------------------- */

div.container {
	width: 945px;
	margin: 0 auto;
	text-align: left;
	position: relative;
}

#contents_main {
	width: 945px;
	float:none;
	}

.column {
	margin-bottom: 60px;
	}


/* ----- font */
h2 {
	margin-bottom:25px;
	}
h3 {
	margin-bottom:25px;
	font-size:138.5%;
	font-weight:bold;
	font-family:'Noto Sans Japanese';
	}
h4 {
	margin-bottom:15px;
	font-size:138.5%;
	font-weight:bold;
	font-family:'Noto Sans Japanese';
	}
p {
	margin-bottom:25px;
	font-size:108%;
	}
p strong {
	font-family:'Noto Sans Japanese';
	}

			p.btn {
				width:40%;
				margin:25px auto 0 auto;
				text-align:center;
				font-size:108% !important;
				font-family:'Noto Sans Japanese';
				}
			p.btn a {
				border-radius: 8px;
				padding:8px;
				color:#0074be !important;
				text-decoration:none;
				border:1px solid #0074be;
				background: url("/common/img/link_arrow_blue.gif") 20px center no-repeat;
				display:block;
				}
			p.btn a:hover {
				opacity:0.6;
				}

			p.btn_apply {
				text-align:center !important;
				width: auto;
				margin-top:10px !important;
				margin-right:20px !important;
				margin-left:20px !important;
				font-size:160% !important;
				}
			p.btn_apply a {
				border-radius: 8px;
				padding:16px 10px;
				color:#fff !important;
				font-weight:bold;
				text-decoration:none;
				background: #b40707;
				background: -webkit-gradient(linear, left top, left bottom, from(#e6240f), to(#b40707));
				background: -moz-linear-gradient(top, #e6240f, #b40707);
				/* IE10+ */
				background: -ms-linear-gradient(top, #e6240f, #b40707);
				/* IE8-9 */
				-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#e6240f', endColorstr='#b40707', GradientType=0)";
				/* IE5.5-7 */
				/* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e6240f', endColorstr='#b40707', GradientType=0); */
				display:block;
				box-shadow: 2px 2px 6px rgba(0,0,0,0.3);
				}
			p.btn_apply a:hover {
				opacity:0.6;
				}




/* -----------------------------------------------------------
	#contents_main
----------------------------------------------------------- */

/* ----- titleBlock */

.titleBlock {
	text-align:center;
	padding:20px 0 0 0;
	}
	.titleBlock h2 {
		}
	.titleBlock h3 {
		}
	.titleBlock #pointBlock {
		margin:15px 0 0 0;
		padding:0 0 20px 0;
		border:solid 3px #E50012;
		}
		.titleBlock #pointBlock h4 {
			display:block;
			padding:9px;
			margin:0 0 23px 0;
			background:#E50012;
			color:#fff;
			}
		.titleBlock #pointBlock p {
			padding: 0;
			margin: 0;
			line-height:1em;
			font-size:146.5%;
			font-weight:bold;
			font-family:'Noto Sans Japanese';
			}
			.titleBlock #pointBlock p span {
				font-size:153.9%;
				}

/* ----- step0Block */

#step0Block,
#step1Block {
	text-align:center;
	}
	#step0Block h3,
	#step1Block h3
	 {
		display: block;
		background: #000;
		border-radius: 2em;
		-webkit-border-radius: 2em;
		-moz-border-radius: 2em;
		padding:9px;
		color:#fff;
		font-size:131%;
		margin-bottom:15px;
		}
	#step0Block p strong,
	#step1Block p strong {
		font-size:123.1%;
		font-family:'Noto Sans Japanese';
		}
	#step1Block .info {
		margin:25px 0 0 0;
		text-align:left;
		}
	#step1Block .info p {
		font-size:100%;
		}
	#step1Block .info p span {
		font-size:93%;
		color:#666;
		}

/* ----- step2Block */

#step2Block {
	padding:20px 0 20px 20px;
	border-radius: 0.9em;
	-webkit-border-radius: 0.9em;
	-moz-border-radius: 0.9em;
	border:#000 3px solid;
	}
	#step2Block img {
		float:left;
		}
	#step2Block .info {
		margin-left:180px;
		}
		#step2Block .info h3 {
			font-size:116%;
			padding:4px 8px;
			background:#000;
			margin:0 0 10px 0;
			color:#fff;
			}
		#step2Block .info p {
			padding:0 20px 0 0;
			margin:0;
			}

/* ----- step2Block */

#step4Block {
	text-align:center;
	}
	#step4Block #usableBlock {
		margin-top:0;
		margin-bottom:0;
		}
		#step4Block h2 {
			font-size:138.5%;
			font-weight:bold;
			margin-bottom:10px;
			line-height:1em;
			}
		#step4Block #usableBlock ul {
			border: none;
			padding:0;
			}
		#step4Block #usableBlock li {
			display:inline-table;
			margin-right:5px;
			margin-bottom:5px;
			padding:0 9px 14px 9px;
			border:#ccc solid 1px;
			text-align:center;
			position:relative;
			z-index:80;
			font-size:12px;
			border-radius: 0.3em;
			-webkit-border-radius: 0.3em;
			-moz-border-radius: 0.3em;
			}
		#step4Block #usableBlock li a {
			text-decoration:none;
			}
		#step4Block #usableBlock li a:hover {
			opacity:0.6;
			}
		#step4Block #usableBlock li p {
				margin:-9px 0 0 0;
				position:relative;
				z-index:100;
				color:#fff;
				font-weight:bold;
				font-size:11px;
				padding:2px 0 1px 0;
				background-color:#000;
				border-radius: 12px;        /* CSS3草案 */  
				-webkit-border-radius: 12px;    /* Safari,Google Chrome用 */  
				-moz-border-radius: 12spx;   /* Firefox用 */
			}
		#step4Block #usableBlock li a:hover {
			opacity:0.6;
			}
		#step4Block #usableBlock li a:hover p {
				background-color:#555;
			}


/* ----- モータルウィンドウ */

#lean_overlay {
	position: fixed;
	z-index:9999;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
	background: #000;
	display: none;
	}
#genreList {
	background: none repeat scroll 0 0 #fff;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.7);
	border-radius: 6px;        /* CSS3草案 */  
    -webkit-border-radius: 6px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 6px;   /* Firefox用 */
	display: none;
	padding:65px 30px 30px 30px;
	width: 700px;
	}
	#genreList h4 {
		background-color:#d31d1d;
		color:#fff;
		font-size:167%;
		margin-bottom:20px;
		padding:10px;
		border-radius: 6px;        /* CSS3草案 */  
		-webkit-border-radius: 6px;    /* Safari,Google Chrome用 */  
		-moz-border-radius: 6px;   /* Firefox用 */
		text-align:center;
		line-height:1.2em;
		}
	#genreList h4 sup {
		font-size:66%;
		}
	#genreList h5 {
		font-size:123.1%;
		margin-bottom:7px;
		}
	#genreList p {
		margin-bottom:12px;
		}
	#genreList p.attention {
		margin-bottom:5px;
		font-weight:bold;
		}
	#genreList table {
		margin-bottom:5px;
		}
	#genreList table.mb20px {
		margin-bottom:25px;
		}
		#genreList th {
			text-align:left;
			background-color:#eee;
			width:130px;
			}
		#genreList td {
			text-align:left;
			}
		#genreList td.name {
			width:200px;
			}
#genreList02 {
	background: none repeat scroll 0 0 #fff;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.7);
	border-radius: 6px;        /* CSS3草案 */  
    -webkit-border-radius: 6px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 6px;   /* Firefox用 */
	display: none;
	padding:65px 30px 30px 30px;
	width: 700px;
	}
	#genreList02 h4 {
		background-color:#d31d1d;
		color:#fff;
		font-size:167%;
		margin-bottom:20px;
		padding:10px;
		border-radius: 6px;        /* CSS3草案 */  
		-webkit-border-radius: 6px;    /* Safari,Google Chrome用 */  
		-moz-border-radius: 6px;   /* Firefox用 */
		text-align:center;
		line-height:1.2em;
		}
	#genreList02 h4 sup {
		font-size:66%;
		}
	#genreList02 h5 {
		font-size:123.1%;
		margin-bottom:7px;
		}
	#genreList02 p {
		margin-bottom:12px;
		}
	#genreList02 p.attention {
		margin-bottom:5px;
		font-weight:bold;
		}
	#genreList02 table {
		margin-bottom:5px;
		}
	#genreList02 table.mb20px {
		margin-bottom:25px;
		}
		#genreList02 th {
			text-align:left;
			background-color:#eee;
			width:100px;
			}
		#genreList02 td {
			text-align:left;
			}
		#genreList02 td.name {
			width:130px;
			}
.modal_close {
	position: absolute;
	top: 20px;
	right: 20px;
	display: block;
	width: 65px;
	height: 25px;
	z-index: 10000;
	background: url("../img/btn_close.gif") 0 0 no-repeat;
	}
	.modal_close:hover {
		opacity:0.6;
		}
		
@media screen and (max-width: 468px) {

	.titleBlock #pointBlock {
		padding:0 0 1px 0;
		}

/* ----- step2Block */

#step2Block {
	padding:10px;
	border-radius: 0.9em;
	-webkit-border-radius: 0.9em;
	-moz-border-radius: 0.9em;
	border:#000 3px solid;
	text-align:center;
	}
	#step2Block img {
		float: none;
		margin:0 auto 15px auto;
		}
	#step2Block .info {
		margin:0;
		text-align:left;
		}
		#step2Block .info h3 {
			font-size:116%;
			padding:4px 8px;
			background:#000;
			margin:0 0 10px 0;
			color:#fff;
			}
		#step2Block .info p {
			padding:0 20px 0 0;
			margin:0;
			}

}